package CRSDK;

@SuppressWarnings("unused")
public enum CrSSHsupportValue {
    CrSSHsupport_OFF(0x00000000),
    CrSSHsupport_ON(0x00000001);
    private final CrInt32u value;
    CrSSHsupportValue(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
